{
  "name": "maddy-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@radix-ui/react-toast": "^1.1.5",
    "@radix-ui/themes": "^2.0.3",
    "@types/bcryptjs": "^2.4.6",
    "bcryptjs": "^2.4.3",
    "dayjs": "^1.11.10",
    "lucide-react": "^0.311.0",
    "next": "14.0.4",
    "next-auth": "^4.24.5",
    "next-swagger-doc": "^0.4.0",
    "random-words": "^2.0.0",
    "react": "^18",
    "react-dom": "^18",
    "sqlite3": "^5.1.7",
    "swagger-ui-react": "^5.11.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@types/swagger-ui-react": "^4.18.3",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
